## OAuthProxyCall OAuthProxyCall |

## Synopsis

                        OAuthProxyCall;
    void                oauth_proxy_call_parse_token_reponse
                                                            (OAuthProxyCall *call);

## Object Hierarchy

      GObject
       +----RestProxyCall
             +----OAuthProxyCall

## Description

## Details

### OAuthProxyCall

    typedef struct _OAuthProxyCall OAuthProxyCall;

OAuthProxyCall has no publicly available members.

### oauth_proxy_call_parse_token_reponse ()

    void                oauth_proxy_call_parse_token_reponse
                                                            (OAuthProxyCall *call);